{
    "doc": "Categories of Clinical and/or Experimental Evidence as defined in AMP guidelines",
    "name": "AmpClinicalOrExperimentalEvidenceCategory",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "therapeutic",
        "diagnosis",
        "prognosis"
    ],
    "type": "enum"
}